section.main-formSection {
    margin-top: 30px;
    padding: 50px 50px 35px 50px;
    position: relative;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.13);
    border-radius: 10px;
}

section.main-formSection::before {
    content: '';
    width: 99px;
    height: 84px;
    position: absolute;
    top: -44px;
    right: -10px;
    background-image: url(../../images/learning/Form/Pencil_Illus.png);
    background-repeat: no-repeat;
    background-position: center center;
    transition: all .3s ease-in;
}

section.main-formSection:hover::before, section.main-formSection:focus::before {
    transform: rotate(-25deg);
}

section.main-formSection h3 {
    position: absolute;
    top: -21px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #32004b;
    border: 1px solid #23cdd6;
    text-align: center;
    color: #23cdd6;
    font-weight: 200;
    display: block;
    line-height: 33px;
    width: 310px;
    font-size: 22px;
    padding-bottom: 4px;

}

.mainAccSend-btn {
    height: 36px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #36404a;
}

.mainAccSend-btn {
    font-family: 'PatuaOne-Regular';
    height: 55px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    float: left;
    font-size: 1.8em;
    font-weight: 400;
    background-color: #7357bb;
    border: none;
    padding: 0px;
    color: #ffffff;
    box-shadow: -5px 5px 5px 0px rgba(0,0,0,0.15);
    border-radius: 3px;
    transition: all .5s ease-in;
    cursor: pointer;
}

.mainAccSend-btn:hover, .mainAccSend-btn:focus {
    background-color: #917ae4;
}

.nessAccMainForm-main {
    padding: 30px 15px 15px 15px;
}

.nessAccMainForm-main {
    padding: 30px 15px;
}

.nessAccMainForm-rowItem {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.nessAccMainForm-btnRowItem {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nessAccMainFormTextArea-Item {
    flex: 1;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.nessAccMainForm-Item::before {
    content: "\2713";  
    position: absolute;
    left: 0;
    top: -20px;
    color: #41ce15;
    opacity: 0;
}

.nessAccMainForm-Item.validField::before {
    opacity: 1;
}

.mainAccFormstyle input, .mainAccFormstyle textarea {
    box-sizing: border-box;
    padding-right: 6px;
    padding-left: 6px;
    height: 31px;
    width: 210px;
    border: 1px solid #eaeaea;
    margin-bottom: 10px;
    font-size: 0.9em;
    font-weight: 300;
    background-color: #f8fcff;
    color: #29344b;
    font-family: inherit;
}

.mainAccFormstyle textarea {
    width: calc(100% - 308px);
    min-height: 61px;
}

.mainAccFormstyle input:hover, .mainAccFormstyle textarea:hover, .mainAccFormstyle input:focus, .mainAccFormstyle textarea:focus {
    background-color: #dcf5ff;
}

.mainAccFormstyle input.redAlertBorder {
    border: 1px solid red;
}
.mainAccSend-btn:focus, .nessAccMainForm-closebtn:focus {
    outline: 1px solid #b1444e;
}

.mainAccFormstyle input:focus, .mainAccFormstyle textarea:focus {
    outline: 1px solid #1b3c81;
}

.mainAccFormstyle label {
    font-size: 1em;
    display: inline-block;
    width: 81px;
    font-weight: 400;
    color: #29344b;
    font-family: inherit;
    position: relative;
}

.nessAccMainForm-Item {
    padding-bottom: 15px;
    position: relative;
}

.mainAccFormstyle input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #616161;
}

.mainAccFormstyle input::-moz-placeholder { /* Firefox 19+ */
  color: #616161;
}

.mainAccFormstyle input:-ms-input-placeholder { /* IE 10+ */
  color: #616161;
}

.mainAccFormstyle input:-moz-placeholder { /* Firefox 18- */
  color: #616161;
}

.mainAccAlertContainer {
    background-color: #91caf8;
    padding: 8px;
    margin-bottom: 45px;
    width: 100%;
    display: block;
    border-radius: 5px;
    border: 1px solid #9e9e9e;
}

.mainAccAlertContainer:focus {
    outline: 1px solid #F3DA1C;
}

.mainAccAlertContainer h6 {
    margin: 0px;
    padding: 0px;
    font-size: 1em;
    font-weight: 400;
    color: #1b3c81;
}

.mainAccAlertContainer ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
}

.mainAccAlertContainer ul li a { 
    color: #ffffff;
    font-size: 1.2em;
    font-weight: 400;
    text-decoration: underline;
    display: block;
    padding: 3px 9px;
    line-height: 12px;
    border-radius: 15px;
    margin: 4px 5px;
    background-color: #1a75d1;
}

.mainAccAlertContainer ul li a:hover, .mainAccAlertContainer ul li a:focus {
    background-color: #000;
    color: #fff;
}

span.mainAccreqColor {
    color: #d364c9;
    font-size: 31px;
    position: absolute;
    right: -17px;
    top: -2px;
}

span.mainAcctErrorAlert {
    color: #e60000;
    font-size: 0.9em;
    position: absolute;
    right: 84px;
    font-weight: 400;
    width: 200px;
    top: -25px;
}

span.mainAcctErrorAlert.disabeld, .mainAccAlertContainer.disabeld {
    display: none;
}

.moreContactInfo-container {
    padding-top: 8px;
}

.moreContactInfo-container p {
    text-align: center;
}

.moreContactInfo-container p a {
    color: #29344b;
}

a.mailLinkDeco {
    text-align: center;
    display: block;
    font-size: 1.250em;
    text-decoration: underline;
}


@media (max-width: 1024px) {
    
    .nessAccMainForm-Item, .nessAccMainFormTextArea-Item {
        padding-right: 40px;
    }

    .nessAccMainForm-rowItem {
        justify-content: flex-start;
    }

    .mainAccFormstyle textarea {
        width: calc(100% - 167px);
    }

}


@media (max-width: 736px) {

    .nessAccMainForm-btnRowItem {
        justify-content: flex-start;
        flex-direction: column;
    }

    .nessAccMainForm-Item, .nessAccMainFormTextArea-Item {
        padding-right: 20px;
    }

    .mainAccFormstyle textarea {
        width: 100%;
    }

    .mainAccFormstyle label {
        width: 100%;
        margin-bottom: 5px;
    }

    section.main-formSection {
        padding: 50px 15px 35px 35px;
    }

    .nessAccMainForm-rowItem {
        display: block;
    }

    .mainAccFormstyle input, .mainAccFormstyle textarea {
        width: 100%;
    }

}

@media (max-width: 600px) {

    span.mainAcctErrorAlert {
        position: relative;
        right: inherit;
        top: -1px;
        padding-right: 2px;
    }

    .nessAccMainForm-Item::before {
        left: -18px;
        top: 30px;
    }

}

